Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 91-010-167024B Switch
SKU: 4718937507771

Zyxel MGS-3712F, Gözetilmiş, L2

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel MGS-3712F 91-010-167024B Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexiune la alimentare
Număr de porturi combo SFP
4
Securitatea porturilor statice
Da
Viteza de avansare
17,8 Mpps
Interval MTBF
220339 Ore
Algoritm de securitate suportat
802.1x RADIUS, SSH
Suport SSH/SSL
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 65 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Înălțime
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cod HS compatibil al sistemului
85176990
Capacitate de tranzit rutare
Capacitate de rutare/comutare
24 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Adâncime ambalaj
270 mm
Lățime ambalaj
438 mm
Înălțime ambalaj
44,5 mm
Cache pachet
Greutate pachet
4 kg
Brand
Zyxel
Categorie
Comutatoare de rețea
Țara de origine
Tayvan
Numele produsului
MGS-3712F
GTIN EAN UPC
4718937507771
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
MGS-3712F
Serie de produse
Piațe vândute
NL, GB, ES, HU, IT, AT, CH, DE, DK, BE, UA, PL, US, WW, PT, SE, LU, FR, FI, NO, AF, LK, KZ, IS, CY, EE
Data adăugării în sistem
2010-06-28
Data producției
Cod produs
91-010-167024B
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Suport SSH SSL
Da
Suport VLAN
Da
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel MGS-3712F 91-010-167024B Switch